﻿@model DAweb.Models.tblTaiKhoan
   <!-- link css cho chức năng đăng kí-->
<link href="~/css/bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
<!-- MetisMenu CSS -->
<link href="~/css/bower_components/metisMenu/dist/metisMenu.min.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="~/css/dist/css/sb-admin-2.css" rel="stylesheet">
<!-- Custom Fonts -->
<link href="~/css/bower_components/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<div class="container">
    <div class="row">
        <div class="col-md-4 col-md-offset-4">
            <div class="login-panel panel panel-default">
                <div class="panel-heading">

                    <h3 class="panel-title">Mời Bạn Đăng Nhập </h3>
                </div>
                @using (Html.BeginForm())
                {
                    <div class="panel-body">
                        <form role="form">
                            <fieldset>
                                <div class="form-group">
                                    <input class="form-control" placeholder="Tài Khoản" name="txtTaiKhoanAdmin" type="text" value="">
                                </div>
                                <div class="form-group">
                                    <input class="form-control" placeholder="Mật Khẩu" name="txtMatKhau" type="password" value="">
                                </div>
                                <div class="checkbox">
                                    <label>
                                        <span>@ViewBag.ThongBao</span>
                                    </label>
                                </div>
                                <!-- Change this to a button or input when using this as a form -->
                                <input type="submit" id"btnSubmit" name="btnSubmit" value="Đăng Nhập" class="btn btn-lg btn-success btn-block" />

                            </fieldset>
                        </form>
                    </div>
                }
            </div>
        </div>
    </div>
</div>